/*******************************************
COLOURS
Mid Blue:   #085695
Dark Blue:  #062e59
Lime Green: #d3d017
Dark Green: #948f2b
Text Grey:  #222222




*******************************************/

html {/* Stops flickering of background images in IE6*/
  filter: expression(document.execCommand("BackgroundImageCache", false, true));}

html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a {
    margin: 0;
    padding: 0;
    border: 0;} 

body, p, div, td, li {
    color: #222;
    font: 12px/18px Arial, Helvetica, sans-serif;}

h1, h2, h3, h4, h5, h6 {
    color: #d3d017;
    margin-bottom: 18px;
    line-height: 36px;
    font-weight: normal;}

h1 {font-size: 36px;}
h2 {font-size: 32px;}
h3 {font-size: 28px;}
h4 {font-size: 24px;}
h5 {font-size: 18px;}
h6 {font-size: 14px;}

a:link,
a:visited {
    color: #085695;
    text-decoration: none;}

a:focus,
a:hover,
a:active {
    color: #948f2b;
    text-deoration: underline;}

/*******************************************
ELEMENT MARGINS
*******************************************/

p,
table {margin-bottom: 18px;}
    
ul,
ol {margin: 0 0 18px 36px;}

ul ul,
ol ol,
ul ol,
ol ul {margin-bottom: 0;}


/*******************************************
LAYOUT
*******************************************/
#layout {
    width: 980px;
    margin: 0 auto;}

    #header {
        background: url(../images/header_bg.jpg) top left no-repeat;
        height: 200px;}
    
    #topNav {
        background-color: #085695;}
    
    #search {
        background-color: #085695;}
    
    #headerRow td {
        font-size: 36px;
        line-height: 36px;
        color: #d3d017;
        padding: 48px 0 18px 18px;}
        
        #headerRow td h1 {margin-bottom: 0;}
    
    #leftPanel,
    #content,
    #rightPanel {vertical-align: top;}
    
    
    #leftPanel {
        width: 185px;
        border-right: 2px solid #d3d017;}
    
    #home #content {
        width: 510px;
        border-left: 2px solid #d3d017;}
            
    #default #content {
        width: 795px;
        border-right: 2px solid #d3d017;
        border-left: 2px solid #d3d017;}
        
        #minigenBody {margin: 0 18px 18px 18px;}
    
    #rightPanel {
        width: 285px;
        border-left: 2px solid #d3d017;}
        
        #rightPanel .panel {
            margin: 0 auto 18px auto;
            width: 90%;
            height: 118px;
            border: 1px solid #085695;}
            
        #rightPanel a {
            float: left;
            clear: both;
            font-size: 150%;
            margin: 9px 0 0 0;}
        
        #rightPanel img {
            border: 0 none;
            background-color: #ccc;}
        
        #rightPanel .floatR {
            float: right;
            margin: 9px;}
            
        #rightPanel .floatL {
            float: left;
            padding: 9px;
            position: relative;
            top: 32px;}
    
    #footer {
        color: #d3d017;
        font-size: 150%;
        line-height: 150%;
        font-style: italic;
        padding: 36px 0;
        text-align: center;}
    
    #bottomNav {
        background-color: #d3d017;
        text-align: center;}

/*******************************************
ARTICLES
*******************************************/
#articleContainer {}

.primaryArticleCategory {}
.primaryArticleCategory h1 {}
.primaryArticleCategory h2 {}

.secondaryArticleCategory {margin-left: 30px;}
.secondaryArticleCategory h1 {}
.secondaryArticleCategory h2 {}

.articleItem {margin-left: 10px;}
.articleBody {margin-left: 10px;}

/*******************************************
NEWS
*******************************************/

#newsPanel {}
    
#newsPanel h2 {display: none;}
    
#newsPanel ul {
    padding:0;
    margin:0;
    list-style-type:none;}
        
#newsPanel ul li ul li {
    padding: 0;}
    
    .primaryNewsCategoryTitle {display: none;}
        
    .secondaryNewsCategoryTitle {
        font-weight:bold;
        font-size:120%;
        color:#AAA33B;
        padding-bottom:10px;}
        
    .newsItemTitle {
        font-weight:bold;
        clear: both;
        margin-left: 3px;}
        
        .newsItemTitle img {
            float: left;
            margin: 4px 9px 0 0}
        
    .newsItemDate {font-weight: bold;}
    
    .newsItemSummary {
        padding-bottom:10px;
        margin-left: 35px;
        padding-right: 9px;
        font-size: 11px;}
        
    .newsItemLink {
        float: right;
        padding-right: 9px;}
    
/*******************************************
SEARCH BOX
*******************************************/
#search {
    width: 190px;
    float: right;
    margin: -24px 9px 0 9px;
    font-weight: bold;
    font-size: 14px;
    color: #fff;}


#search form {
    float: right;
    margin-top: -22px;}

.searchField {
    width:100px;}

.searchButton {
    color:blue;}
    

/*******************************************
SEARCH Results
*******************************************/
.searchResultHeader { 
    font-size:14px;
    font-weight:bold;}

.searchResultAbstract {
    font-style : italic;
    padding-bottom:15px;}

.docHeadings {
    font-weight:bold;}

.searchSubHeader {
    font-size:14px;}
    
/*******************************************
PRIMARY MENU
*******************************************/

/* Root = Horizontal, Secondary = Vertical */
ul#primary {
  margin: 0;
  padding: 0;
  width: 100%; /*For KHTML*/
  list-style: none;
  height: 30px;}

ul#primary ul {
  width: 160px;
  list-style: none;
  display: none;
  position: absolute;
  top: 18px;
  left: -36px;}

ul#primary ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;}

ul#primary ul li,
ul#primary ul li a {
  width: 160px;
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/}

/* Root Menu */
ul#primary a {
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  color: #FFF;
  font: bold 12px/30px Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/  }

  
  
ul#primary li {
    margin: 6px 0;
    float: left; /*For Gecko*/
    display: block;
    list-style: none;
    position: relative;
    width: 160px;  
    color: #FFF;
    font: bold 12px/18px Arial, Helvetica, sans-serif;
    text-decoration: none;
    height: auto !important;
    height: 1%; /*For IE*/
    text-indent: 10px;
    width: auto;
    padding: 0 10px 0 0;
    border-right: 1px solid #fff;}  
    
    ul#primary li a {line-height: 18px;}
    
    ul#primary li li a {line-height: 30px;}

ul#primary li li,
ul#primary li li li {
    margin: 0;
    padding: 0;
    font: bold 12px/30px Arial, Helvetica, sans-serif;
    border-right: 0 none;}

/* Root Menu Hover Persistence */
ul#primary a:hover,
ul#primary li:hover,
ul#primary li:hover a,
ul#primary li.iehover,
ul#primary li.iehover a {
    color: #d3d017;}

/* 2nd Menu */
ul#primary li:hover li a,
ul#primary li:hover li,
ul#primary li.iehover li,
ul#primary li.iehover li a {
    background: #085695;
    color: #fff;}

/* 2nd Menu Hover Persistence */
ul#primary li:hover li a:hover,
ul#primary li:hover li:hover,
ul#primary li:hover li:hover a,
ul#primary li.iehover li a:hover,
ul#primary li.iehover li.iehover,
ul#primary li.iehover li.iehover a {
    color: #d3d017;}

/* 3rd Menu */
ul#primary li:hover li:hover li a,
ul#primary li.iehover li.iehover li a {
    background: #085695;
    color: #fff;}

/* 3rd Menu Hover Persistence */
ul#primary li:hover li:hover li a:hover,
ul#primary li:hover li:hover li:hover a,
ul#primary li.iehover li.iehover li a:hover,
ul#primary li.iehover li.iehover li.iehover a {
    color: #d3d017;}

/* 4th Menu */
ul#primary li:hover li:hover li:hover li a,
ul#primary li.iehover li.iehover li.iehover li a {
    background: #085695;
    color: #fff;}

/* 4th Menu Hover */
ul#primary li:hover li:hover li:hover li a:hover,
ul#primary li.iehover li.iehover li.iehover li a:hover {
    color: #d3d017;}

ul#primary ul ul,
ul#primary ul ul ul {
    display: none;
    position: absolute;
    top: 0;
    left: 160px;}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#primary li:hover ul ul,
ul#primary li:hover ul ul ul,
ul#primary li.iehover ul ul,
ul#primary li.iehover ul ul ul {
    display: none;}

ul#primary li:hover ul,
ul#primary ul li:hover ul,
ul#primary ul ul li:hover ul,
ul#primary li.iehover ul,
ul#primary ul li.iehover ul,
ul#primary ul ul li.iehover ul {
    display: block;}
    
ul#primary li.lastLi {border-right: 0 none;}      
    
/*******************************************
UTILITY MENU
*******************************************/   

ul#utility {
    width: 100%;
    margin: 0 auto;
    list-style: none;
    text-align: center;} 
    
    ul#utility li {
        display: inline;
        text-align: center;
        padding: 0 10px;
        border-right: 1px solid #085695;
        line-height: 30px;
        font-weight: bold;}
        
        ul#utility a:hover,
        ul#utility li:hover,
        ul#utility li:hover a,
        ul#utility li.iehover,
        ul#utility li.iehover a {
            color: #fff;
            text-decoration: underline;}
            
ul#utility li.lastLi {border-right: 0 none;}            